body, p, li, td, dl, dd, tr, th, td, table {
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	font-size: 9pt;  /* rule for ie4/5 */
	voice-family: "\"}\""; /* rule ends for ie4/5 */
	voice-family: inherit; /* recover */
	font-size: 9pt;  /* rule for better browsers */
	color: #002D8D;
  }
#content li {
	padding-bottom: 5px;
}
option,select,input,option ,textarea{
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	font-size: 9pt;  /* rule for better browsers */
	color: #002D8D;
}
p{
	line-height: 18px;
	font-size:10pt;
	color: #002D8D;
}

body {
	color: #333333;
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center center;
	background-color: #ECF5FF;
	margin: 0;
	padding: 0;

	background: url('../images/beach-bg.jpg');
    background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;

}


a:link {
	color: #5096F5;
	text-decoration: underline;
}
a:visited {
	color: #5096F5;
	text-decoration: underline;
}
a:hover {
	color:#005FE0;
	text-decoration: underline;
}
a:active {
	color:#760000;
	text-decoration: underline;
	text-align: center;
}


h1 {
	font-size:14pt;
	color: #002D8D;
	letter-spacing: -1px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-style: italic;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0;
}
h2 {
	font-size:14pt;
	padding: 0;
	color: #002D8D;
	font-weight: normal;
	/* [disabled]letter-spacing: -1px; */
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
h3 {
	font-size:115%;
	margin: 7px 0px 0px 0px;
	padding: 0;
	color: #002D8D;
	font-weight: bold;
}
h4 {
	font-size:105%;
	padding: 0;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
  /*top, right, bottom, left*/
}
h5 {
	font-size:140%;
	margin: 14px 0px 2px 0px;
	padding: 0;
	color: #34668F;
	font-weight: bold;
	letter-spacing: 0px;
}
h6 {
	font-size:14pt;
	color: #002D8D;
	letter-spacing: -1px;
	background-repeat: repeat-x;
	background-position: bottom;
	font-style: italic;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding: 0;
	font-weight: lighter;
}



#nav {
	background: #FFFFFF;
	width: 203px;
	text-align: left;
	padding:0px 10px 0px 30px;
	margin: 0px;
	
}

#nav ul {
	padding: 2px;
	margin: 0px;
}

#nav li {
	list-style-image: url("../images/arrow.gif");
	font-size:9pt;
	padding: 8px 0px 8px 0px;
	margin:0;
	background: url("../images/line.gif") left bottom no-repeat;
	/*	display: block;		*/
	display:list-item;
}



#nav li li {
	list-style-position: outside;
	list-style-image: url("../images/white.gif");
	font-size:9pt;
	background: url("../images/white.gif") left bottom no-repeat;
	margin:0;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 12px;
		}

#nav li li li {
	list-style-position: outside;
	list-style-image: url("../images/white.gif");
	font-size:8pt;
	background: url("../images/white.gif") left bottom no-repeat;
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 15px;
		}


#nav a { 
		margin: 0;
		padding: 0;
		line-height: 150%;
		text-decoration: none;
		
}

#nav li a:link, #nav li a:visited {
		color: #002E90;
			text-decoration: none;
		
}

#nav li a:hover, #nav li a:active {
		color: #21B3EA;
		text-decoration: none;
}

#nav li li a:link, #nav li li a:visited {
		color: #5096F5;
		text-decoration: none;
		
}

#nav li li a:hover, #nav li li a:active {
		color: #A7ACAB;
		text-decoration: none;
}
#nav li li li a:link, #nav li li li a:visited {
	color: #666;
	text-decoration: none;
}
#nav li li li a:hover, #nav li li li a:active {
	color: #A7ACAB;
	text-decoration: none;
}
.ticks   li  {
	list-style-image: url(../images/tick.gif);
	padding-left: 0px;
	background-position: left;
	margin: 0px;
	list-style-position: outside;
}


.testimonial{
	margin: 0px;
	padding: 0px;
	font-size:8pt;
	color: #4B4B4B;
	line-height: 16px;
	font-style: italic;
	background-repeat: repeat;
}

.latestnews{
	padding: 4px;
	font-size:8pt;
	color: #4B4B4B;
	line-height: 16px;
}

.testName{
 margin: 0px;
   padding: 0px 10px 0px 10px;
	font-size:75%;
	color: #002E90;
	line-height: 12px;
	font-weight: bold;
}
.testNamea{
 margin: 0px;
padding: 0px 10px 0px 10px;
	line-height: 12px;
  font-weight: bold;
	font-size:75%;
	
}
#toppad {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sidebarfixedlogo {
	display: block;
	padding: 1px;
	font-size:9pt;
	margin: -5px;
}

.bottombanner {
	display: block;
	padding: 10px;
	font-size:7pt;
}
.bottombannerblue {
	padding: 10px;
	font-size:7pt;
	color: #002E90;
}
.noprint {
}
.TableBorder {
	border: 1px solid #DBE6F5;
	background-position: center;
}
.Tableheading {
	font-size: 12pt;
	font-weight: bold;
	color: #002D8D;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
/*
.Tableheadingwhite {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
	background-color: #002D8D;
}
*/
.warning {
	font-size: 9pt;
	font-style: italic;
	color: #FF0000;
	font-weight: bold;
}
.smll_print {
	font-size: 8pt;
	color: #002D8D;
	text-decoration: underline;
}
.faqsubtitle {
	font-size: 12pt;
	/* [disabled]font-weight: bold; */
	background-color: #CCCCCC;
	color: #002D8D;
	margin-bottom: 0px;
	margin-top: 12px;
	padding: 2px;
	/* [disabled]font-style: italic; */
}
.alignright {
	text-align: right;
}
.pictureframe {
	border: 1px solid #000000;
}
.phototext {
	font-size:8pt;
	color: #4B4B4B;
	line-height: 16px;
}
.pictureframe-lm {
	border: 1px solid #000000;
	margin-left: 10px;
}
.pictureframe-lmbm {
	border: 1px solid #000000;
	margin-left: 10px;
	margin-bottom: 15px;
	margin-top: 5px;
}
.pictureframe-rm {
	border: 1px solid #000000;
	margin-right: 10px;
	margin-top: 5px;
}
#search input {
	font-size: 8pt;
}

#button  {
	background-color: #DBE6F5;
	font-weight: bold;
	color: #002D8D;
	border-right-color: #EEF3FA;
	border-bottom-color: #DBE6F5;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.warningsmall {
	font-size: 8pt;
	font-style: italic;
	color: #FF0000;
}
.pictureframe-rm_no_border {
	border: 0px none #000000;
	margin-right: 10px;
	margin-top: 5px;
}
.pictureframe-lm_no_border {
	border: 0px none #000000;
	margin-top: 5px;
	margin-left: 10px;
}
.login {
	font-size: 8pt;
	color: #FF0000;
	text-decoration: none;
}

.login a:link {
	color: #FF0000;
	text-decoration: none;
}

.login a:visited {
	color: #FF0000;
	text-decoration: none;
}

.login a:hover {
	color: #FF8080;
	text-decoration: none;
}

.login a:active {
	color: #FF0000;
	text-decoration: none;
}
/*
.touralert {
	font-size: 18pt;
	color: #0000FF;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0000CC;
	border-right-color: #0000CC;
	border-bottom-color: #0000CC;
	border-left-color: #0000CC;
}
*/
.lgeinput {
	font-size: 16px;
	font-weight: bold;
}
.style1 {
	color: #002D8D;
	font-size: 10pt;
}

.mandatory {
	font-size: 12pt;
	font-weight: bold;
	color: #FF0000;
}
.scrollbanner {
	font-size: 12pt;
	color: #21B3EA;
}
.scrollbanner a:link {
	font-size: 12pt;
	color: #21B3EA;
	text-decoration: underline;
}
.scrollbanner a:visited {
	font-size: 12pt;
	color: #21B3EA;
	text-decoration: underline;
}
.scrollbanner a:hover {
	font-size: 12pt;
	color: #21B3EA;
	text-decoration: underline;
}
.scrollbanner a:active {
	font-size: 12pt;
	color: #21B3EA;
	text-decoration: underline;
}
.newsletterheading {
	font-size: 12pt;
	font-weight: bold;
	background-color: #0066CC;
	margin-bottom: 0px;
	margin-top: 12px;
	padding: 2px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.readmore {
	color: #000099;
	font-style: italic;
}
.smallprint-plain {
	font-size:8pt;
	color: #002D8D;
	line-height: 16px;
}
.thanks {
	font-family: "Trebuchet MS", Arial;
	font-size: 18pt;
	color: #002D8D;
	font-weight: bold;
	position: relative;
	height: 248px;
	text-align: center;
}
#popup {
	background-color: #FFFFFF;
}
#lftgrad {
	background-image: url(../images/lftgrad.gif);
	background-repeat: repeat;
}
#rig_grad {
	background-image: url(../images/rig_grad.gif);
	background-repeat: repeat;
}
.question {
	vertical-align: text-bottom;
}
#relax {
	background-image: url(../images/ist2_3532751-beach-relax.jpg);
	background-repeat: no-repeat;
}
.LargePrint {
	font-size: 24px;
	font-weight: bold;
	color: #34668F;
}
#wineemployer {
	position: relative;
	left: 334px;
	top: 24px;
	width: 159px;
	height: auto;
	text-align: center;
}
.descriptor       {
	margin-right: 12px;
	height: 130px;
	/* [disabled]background-image: url(../images/box_bg.gif); */
	background-repeat: no-repeat;
	/* [disabled]padding: 2px; */
}
.large_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #009;
}
#searchBox {
	margin-bottom: 1px;
}
#imagebox {
	border: 1px double #00F;
	font-size: 14pt;
	font-weight: bold;
	letter-spacing: 4pt;
}
#dhtmltooltip
{
	position: absolute;
	width: 160px;
	border: 1px solid black;
	padding: 15px;
	background-color: #FFFFE0;
	visibility: hidden;
	z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); */
}
.sub_heading {
	font-size: 11pt;
	font-weight: bold;
}
#ovs_visa {
	position: relative;
	left: -10px;
	width: 160px;
	top: -25px;
}
#employers {
	position: relative;
	left: 320px;
	bottom: 375px;
	width: 160px;
}

#students {
	left: 250px;
	bottom: 365px;
	position: relative;
	width: 160px;
}
#migrate {
	position: relative;
	left: 150px;
	bottom: 420px;
	width: 160px;
}

#wk_visas {
	position: relative;
	left: 70px;
	width: 160px;
	top: -10px;
}
#text {
	position: relative;
	left: 140px;
	width: 180px;
	bottom: 700px;
}

#home_img {
	float: left;
	left: -10px;
	
}
.green {
	color: #35B44A;
	font-weight: bold;
}
#content tr td div #frontindex tr td a:link {
	text-decoration: none;
	color: #002E90;
}
#content tr td div #frontindex tr td a:visited {
	text-decoration: none;
	color: #002E90;
}
#content tr td div #frontindex tr td a:active {
	text-decoration: none;
	color: #002E90;
}
#content tr td div #frontindex tr td a:hover {
	text-decoration: none;
	color: #21B3EA;
}
.slogan {
	font-style: italic;
	font-size: 18pt;
	color: #002D8D;
	font-weight: bold;
}
.sloganHover {
	font-style: italic;
	font-size: 14pt;
	color: #002D8D;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}.smallslogan {
	font-style: italic;
	font-size: 12pt;
	color: #002D8D;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.conditionstext {
	font-style: italic;
	font-size: 12pt;
	color: #FFF;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.smallslogan a:link{
	font-style: italic;
	font-size: 12pt;
	color: #002D8D;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.smallslogan a:visited {
	font-style: italic;
	font-size: 12pt;
	color: #002D8D;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.smallsloganpurple {
	font-style: italic;
	font-size: 12pt;
	color: #909;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.smallsloganorange {
	font-style: italic;
	font-size: 12pt;
	color: #F60;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.smallsloganred {
	font-style: italic;
	font-size: 12pt;
	color: #F00;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.smallsloganpurple a:link {
	font-style: italic;
	font-size: 12pt;
	color: #909;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}
.smallsloganorange a:link {
	font-style: italic;
	font-size: 12pt;
	color: #F60;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}
.smallsloganred a:link {
	font-style: italic;
	font-size: 12pt;
	color: #F00;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}


.smallsloganpurple a:visited {
	font-style: italic;
	font-size: 12pt;
	color: #909;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}
.smallsloganorange a:visited {
	font-style: italic;
	font-size: 12pt;
	color: #F60;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}
.smallsloganred a:visited {
	font-style: italic;
	font-size: 12pt;
	color: #F00;
	font-weight: bold;
	padding: 0px;
	line-height: 14pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}



#stamp_descrip {
	margin-top: -25px;
}
#intstudents {
	background-image: url(../images/International-Students-bg.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
#wine {
	background-image: url(../images/Wine_stamp_bg.png);
	background-repeat: no-repeat;
	background-position: center 40px;
}
#overseas {
	background-image: url(../images/Overseas-Work-Visa-bg.png);
	background-repeat: no-repeat;
	background-position: center 40px;
}
#content tr td #austriaouttext {
	width: 400px;
	position: relative;
	left: 55px;
}



.bigred {
	font-size: 32px;
	color: #C00;
	font-weight: bold;
}
#content tr td hr {
	color: #E1E1FF;
	width: 80%;
}
#wine_employer_qa {
	background-image: url(../images/Wine_International_Staff_bg.png);
	background-repeat: no-repeat;
	background-position: center 40px;
}
.breadcrumb {
	font-size: 9pt;
	font-style: italic;
	color: #090;
	margin-bottom: 35px;
	text-decoration: none;
}
.breadcrumb a:link{
	font-size: 9pt;
	font-style: italic;
	color: #090;
	margin-bottom: 20px;
	text-decoration: none;
}
.breadcrumb a:visited {
	font-size: 9pt;
	font-style: italic;
	color: #090;
	margin-bottom: 20px;
	text-decoration: none;
}
#testi-short {
	background-color: #FAFCFE;
	border: 1px solid #00C;
	padding: 15px;
}
#form_register {
	border: 1px solid #00C;
	padding: 15px;
	background-color: #FAFCFE;
}
#buttons {
	padding: 8px;
}
.divhighlight {
}

/* Drop Down Menu Style */

.mainBanner {
	font-size: 0;
}

.mainBanner img {
	margin-bottom: 0;
	line-height: 1;
}
.menuContainer {
	background-color: #fff;
}

#ddMenu,
#ddMenu ul,
#ddMenu ul li,
#ddMenu ul li a,
#ddMenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#ddMenu:after,
#ddMenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#ddMenu #menu-button {
  display: none;
}

#ddMenu {
  width: auto;
  margin-bottom: 20px;
  background: #122f8b;
}
#ddMenu > ul {
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#ddMenu.align-right > ul > li {
  float: right;
}
#ddMenu > ul > li {
  float: left;
  display: inline-block;
  width: 12.5%;
  text-align:center;
}
#ddMenu.align-center > ul {
  float: none;
  text-align: center;
}
#ddMenu.align-center > ul > li {
  float: none;
}
#ddMenu.align-center ul ul {
  text-align: left;
}
#ddMenu > ul > li > a {
	padding: 13px 5px 13px;
	border-right: 1px solid rgba(255,255,255,0.12);
	border-left: 1px solid rgba(0,0,0,0.12);
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	color: #FFF;
	min-height: 54px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}

#ddMenu > ul > li:hover > a,
#ddMenu > ul > li > a:hover,
#ddMenu > ul > li.active > a {
    background: #fff;
    color: #122f8b;
    border: 2px solid #122f8b;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 11px 3px;
	text-shadow: none;
}

#ddMenu > ul > li.single > a {
	line-height: 27px;
}

#ddMenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#ddMenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}
#ddMenu > ul > li.has-sub.active > a::after,
#ddMenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#ddMenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 6px;
  font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#ddMenu.align-right ul ul {
  text-align: right;
}
#ddMenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#ddMenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
#ddMenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
#ddMenu > ul > li > ul {
  top: 120px;
}
#ddMenu > ul > li:hover > ul {
  top: 48px;
  left: 0;
  opacity: 1;
}
#ddMenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#ddMenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#ddMenu.align-right ul ul ul {
  padding-right: 6px;
}
#ddMenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#ddMenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#ddMenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 15px 15px;
  width: 180px;
  color: #777777;
  background: #eef3fa;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
  text-align: left;
}
#ddMenu ul ul li:hover > a,
#ddMenu ul ul li.active > a {
  color: #fff;
  background: #122f8b;
}

#ddMenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#ddMenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#ddMenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#ddMenu ul ul li.has-sub.active > a::after,
#ddMenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#ddMenu.align-right ul ul li.has-sub.active > a::after,
#ddMenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}

#app_button_left {
	float: left;
}
#app_button_right {
	float: right;
}
#button_holder  {
	width: 80%;
	margin: 0 auto;
}
.signatures {
	font-weight: bold;
}
.quotes {
	font-size: 12pt;
	padding-top: 15px;
	padding-bottom: 15px;
}

div.feature a {
	text-decoration: none;
}
.bib-button-bg {
	background-color: #096AB9;
	border-radius: 5px;
	color: #FFF;
	font-size: 12pt;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 220px;
	text-decoration: none;
}
.conditions {
	background-color: #096AB9;
	border-radius: 5px;
	color: #FFF;
	font-size: 12pt;
	width: 100%;
	text-decoration: none;
	padding: 7px;
}


.bib-button-style {
	text-decoration: none;
}

.bib-button-bg-red {
	background-color: #B30000;
	border-radius: 5px;
	color: #FFF;
	font-size: 12pt;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 220px;
	text-decoration: none;
}


.bib-button-bg a:link {
	font-size: 12pt;
	color: #FFF;
	text-decoration: none;
}
.bib-button-bg a:visited {
	font-size: 12pt;
	color: #FFF;
	text-decoration: none;
}

.bib-button-bg-red a {
	font-size: 12pt;
	color: #FFF;
	text-decoration: none;
}
.arrow {
	list-style-image: url(../images/arrow.gif);
}
#legendleft {
	position: relative;
	float: left;
	margin-left: 0px;
	height: 150;
}
#legendright {
	position: relative;
	float: right;
	margin-right: 0px;
	height: 150;

}
#content tr td .conditions div p em {
	color: #FFF;
}
